@charset "UTF-8";

#inhalt,#inhalt p {
	text-align: center;
}

ul#sprachen {
	/*list-style: none;*/
	/*width: 480px;*/
	width: 650px; /*wegen padding bei liste*/
	border 1px solid;
	margin: 0 auto;
	position: relative;
	border: 1px;
	overflow: auto;
}

ul#sprachen img {
	width: 100px;
	height: 52px;
	display: block;
	margin-bottom: 0.5em;
	padding: 0;
	margin: 0;
}

ul#sprachen a {
	display: block;
	padding: 5px 10px;
	/*border: 1px solid;*/
}

ul#sprachen .sprache {
	list-style: none;
	float: left;
	text-align: center;
}

#sprachen .buchliste{
	max-width: 100px;
	/*list-style: disc;
	list-style-position: outside !important;*/
	text-align: left !important;
	margin: 0;
	padding: 5px 10px 5px 20px;
	/*border: 1px solid;*/
	position: static;
	float:none;
}

#sprachen .buchliste li{
	display: list-item /*!important*/;
	list-style: disc /*!important*/;
	/*float:none !important;*/
	text-align: left !important;
	margin: 0;
	padding: 0;
	}

#vt_form {
	text-align: left !important;
	width: 30em;
	margin: 5px auto;
	padding: 1em;
	/*background: white#ccff99*/;
	border-style: solid;
	border-width: 1px 0;
}

#vt_form  label { 
	/*width: 13em;*/
        width: 45%;
	left: 0;
	display: inline-block; 
	/*float: left;*/
	text-align: left;
}

#vt_form .vok_div input {
	border: 0;
	background:#FFFF99;
	/*width: 15em;*/
        width: 40%;
	margin: 0;
	margin-left: 0.5em;
	padding: 0;
	/*float:left;*/
	/*height: 24px;*/
	padding: 0.2em ;
	color: #234;
	}

#vt_form div{
	overflow: auto; 
	}


.vok_div{
	margin-bottom: 0.5em;
	overflow: visible; 
	/*height: 24px;*/
	min-height: 24px;
	/*clear:both;*/
	}


#vt_form img{
	display:inline;
	/*float: left;*/
	/*display: block;*/
        vertical-align: middle;
	margin: 0;
	margin-left: 0.5em;
	
	}

#vt_form h4{
	
	text-align: center;
	font-size: larger;
	font-weight: bold;
	
	}

#buttons button{
	
	margin: 0.5em;
	
	}

#abfragerichtung{
	margin-bottom: 1em;
	}

#abfragerichtung div{
	/*float: left;
	margin-right: 1.5em;*/
	}
	
#abfragerichtung label{
	/*width: auto;*/
	}	
	
#vt_form .auswahl{
	margin-bottom: 1em;
	clear: both;
	}	
	
#vt_form select {
	margin-bottom: 1em;
	width: 15em;
	min-width: 10em;
}

#vt_form p {
	
	width: 60%/*15em*/;
	margin: 1em auto;
	text-align: right;
	
	}

#vok_info{
	/*background-color: #ccff99;*/
	/*border-width: 1px 0;
	border-style: solid;*/
	border-bottom: 1px solid;
	padding: 5px;
	margin: -1em -1em  1em  -1em;
	}

      #winNGV dl {
            text-align: left;
}

#winNGV dt .vok{font-weight: bold}

#winNGV dd {display: none}

#winNGV dt:hover + dd{display: block}


.falsch {
	border: 0;
	text-decoration: line-through;
	color: red !important;
	background: #FFAAAA !important;
	
}

.richtig{
	background-color: #AAFFAA !important;
	border:1px solid;
	color: #234;
}

.hidden{
display:none !important;
}

.window .besten_tabelle {
width: auto;
}

.disabled {
    color: gray;
    font-style: italic;
}

.disabled a{
    text-decoration: none;
    color: inherit;
    cursor: default;
}

#pb {
    width: 10em;
    float: right;
    height: 1.2em;
}

#pb.red > span{
    background-color: #d11;
}


#pb.orange > span{
    background-color: #F09000;
}


#pb.green > span{
    background-color: #13CC13;
}
